Bump the minimum API to 23. https://redmine.stoutner.com/issues/793
[PrivacyBrowserAndroid.git] / app / src / main / res / drawable / import_export.xml
index 577fde7ea066ea12210f1a5c1dff6cc1a07039a1..27341e3a4fa8dc1f49f16950e45b19611ba9dd9a 100644 (file)
@@ -1,18 +1,13 @@
 <!-- This file comes from the Android Material icon set, where it is called `import_export`.  It is released under the Apache License 2.0. -->
-
-<!-- `tools:ignore="VectorRaster"` removes the lint warning about `android:autoMirrored="true"` not applying to API < 21. -->
 <vector
     xmlns:android="http://schemas.android.com/apk/res/android"
-    xmlns:tools="http://schemas.android.com/tools"
     android:height="24dp"
     android:width="24dp"
     android:viewportHeight="24"
     android:viewportWidth="24"
-    android:autoMirrored="true"
-    tools:ignore="VectorRaster" >
+    android:autoMirrored="true" >
 
-    <!-- A hard coded color must be used until API >= 21.  Then `@color` or `?attr/colorControlNormal` may be used instead. -->
     <path
-        android:fillColor="#FF5785C5"
+        android:fillColor="@color/black"
         android:pathData="M9,3L5,6.99h3L8,14h2L10,6.99h3L9,3zM16,17.01L16,10h-2v7.01h-3L15,21l4,-3.99h-3z" />
 </vector>
\ No newline at end of file